Subject: Re: [PATCH] Add AMCC Arches DTS

From: Victor Gallardo <[email-masked]>
Date: Fri, 18 Jul 2008 12:32:11 -0700 (PDT)

> Could you convert this to a dts-v1 file please?  All the in-tree DTS
> files are dts-v1 and I'd very much like to keep it that way.

OK. Will look into this. I used the glacier.dts file as a base line. Is the
glacier.dts file in dts-v1 format?

> <snip>

> If this is a dual-460GT, why is there only one CPU node listed?  Is it
> simply because Linux will only see one CPU as it is an AMP
> configuration?

Yes, the board is a dual processor board with each processor providing
independent resources. Each CPU will boots up with its own Linux image.

Victor Gallardo
-- 
View this message in context: http://www.nabble.com/-PATCH--Add-AMCC-Arches-DTS-tp18480767p18536319.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.